-- 基础信息
base_info = {
	group_id = 133004015
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 17, monster_id = 21020101, pos = { x = 2320.813, y = 218.617, z = -71.700 }, rot = { x = 0.000, y = 107.730, z = 0.000 }, level = 24, drop_id = 1000100, disableWander = true, area_id = 4 },
	{ config_id = 18, monster_id = 21030301, pos = { x = 2316.289, y = 218.183, z = -73.189 }, rot = { x = 0.000, y = 101.000, z = 0.000 }, level = 22, drop_id = 1000100, pose_id = 9012, area_id = 4 },
	{ config_id = 19, monster_id = 21010601, pos = { x = 2317.295, y = 218.219, z = -68.114 }, rot = { x = 0.000, y = 106.860, z = 0.000 }, level = 22, drop_id = 1000100, pose_id = 9010, area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
